.login-box { width:70%; min-height:325px; margin:14% auto; border: solid 1px #999; padding:20px; color:#2e2e2e;}
.login-box h4 { color:#000; text-transform: uppercase; font-size:14px;}
.login-box label { display:block; padding:4px; }
.login-box input { width:100%; padding:4px; border: solid 1px #ababab;}
.login-box .btn { border-radius:0; padding:6px 36px; }
.login-box .btn-black { background:#101010; color:#fff; }
.login-box .btn-black:hover { background:#000; color:#fff; }
.login-box ul { margin:0; padding:0; }
.login-box li { margin:0; padding:0;  display: block;}
.login-box li::before { content:"\25aa"; padding:0 10px 0 0;}
/*shipping-info css*/
.shipping-info { width:100%; margin:50px auto 0; /*border-top: solid 1px #999;*/ padding:0 20px 20px;}
.shipping-info h4 { color:#000; text-transform: uppercase; font-size:16px;}
.shipping-info h5 { color:#65140a; text-transform: capitalize; font-size:14px;}
.shipping-info h6 { background:#dee0e5; color:#000; margin:0 0 6px; padding:8px 0 8px 20px; border-bottom: solid 1px #f0efef; text-transform: uppercase; font-size:13px;}
/*.shipping-address css*/
.shipping-address { padding:5px 10px; margin:0 0 10px; border: solid 1px #f0efef;  }
.shipping-address table { width:96%; margin:0 auto;}
.shipping-address table td { padding:5px 0;}
.shipping-address label { display:block; font-size:12px; text-transform:capitalize;}
.shipping-address input[type='text'], textarea { display:block !important; width:90%; padding:6px 8px; border: solid 1px #dcdcdc; border-radius:2px;}
/*.shipping-method css*/
.shipping-method { }
.shipping-method table { width:100%; margin:0 auto;}
.shipping-method table td { padding:5px 0;}
.shipping-method label { font-size:12px; text-transform:capitalize;}
.shipping-method input { display: inline-block;}
.shipping-method ul { margin:5px auto; padding:0;}
/*.shipping-method ul li { display:inline-block; padding:8px; width:24%; margin:5px 1px; height:100px; vertical-align: top; border: solid 1px #f0efef; cursor:pointer;} */
.shipping-method ul li{ border: 1px solid #ccc; box-shadow: 0 0 4px #b7b7b7; cursor: pointer; display: inline-block; height: auto; /*height: 100px;*/ margin: 5px 2px; padding: 8px; vertical-align: top; width: 24%;}
/*.shipping-method .active { background:#ebebeb;}*/
.shipping-method li{text-align:center;}
.shipping-method .active { background:#d3d3d3;}
.shipping-method .courierMethod,
.shipping-method .shipPrice,
.shipping-method .deliveryTime{display:inline-block; margin-bottom:7px;}
.shipping-method .courierMethod{font-size:16px;}
.shipping-method .shipPrice{font-size:22px;}
.shipping-method .deliveryTime{font-size:14px;}

/*payment infomation css*/
.payment-information {width:90%; margin:50px auto 0; /*border-top: solid 1px #999;*/ padding:0 20px 20px;}
.payment-information input[type='checkbox'], input[type='radio'] { display: inline-block; width:auto}
/*pay-info css*/
.pay-info { padding:5px 10px; margin:0 0 10px; border: solid 1px #f0efef; }
.pay-info h4 { color:#000; text-transform: uppercase; font-size:16px;}
.pay-info h5 { color:#65140a; text-transform: capitalize; font-size:14px;}
.pay-info h6 { background:#dee0e5; color:#000; margin:0 0 6px; padding:8px 0 8px 20px; border-bottom: solid 1px #f0efef; text-transform: uppercase; font-size:13px;}
/*.pay-info css*/
.pay-info table { width:96%; margin:0 auto;}
.pay-info table td { padding:5px; border: solid 1px #dcdcdc;}
.pay-info label { font-size:12px; text-transform:capitalize;}
/*payment-method css*/
.payment-method { padding:5px 10px; margin:0 0 10px; border: solid 1px #f0efef; }
.payment-method h6 { background:#dee0e5; color:#000; margin:0 0 6px; padding:8px 0 8px 20px; border-bottom: solid 1px #f0efef; text-transform: uppercase; font-size:13px;}
.payment-method table { width:100%; margin:0 auto;}
.payment-method table td { padding:5px 0;}
.payment-method label { display:block; margin:15px 0 0; font-size:12px; text-transform:capitalize;}
.payment-method input { display:block; width:90%; padding:6px 8px; border: solid 1px #dcdcdc; border-radius:2px;}
.payment-method input[type='checkbox'], input[type='radio'] { display: inline-block; width:auto}
.payment-method select {display: inline-block; width:46%; padding:6px 8px !important; border: solid 1px #dcdcdc; border-radius:2px;}
.payment-method ul { margin:5px auto; padding:0;}
.payment-method ul li { display:inline-block; padding:8px; width:24%; margin:5px 1px; height:100px; vertical-align: top; border: solid 1px #f0efef; cursor:pointer;} 
.payment-method .active { background:#ebebeb;}


/*billing address and email address css*/
.billing-address {padding:5px 10px; margin:0 0 10px; border: solid 1px #f0efef;}
.billing-address h6 { background:#dee0e5; color:#000; margin:0 0 6px; padding:8px 0 8px 20px; border-bottom: solid 1px #f0efef; text-transform: uppercase; font-size:13px;}
.billing-address input[type='text'] {padding:6px 8px; border: solid 1px #dcdcdc; border-radius:2px;}

/*item-details  css*/
.item-details {width:95%; margin:100px auto 0; /*/*border-top: solid 1px #999;*/*/ padding:20px;}
/*.item-details h4 { color:#000; text-transform: uppercase; font-size:16px;}*/

.item-details h4 {
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    background: #dee0e5;
    padding: 6px 0 6px 10px;
}
/*books-list css*/
.item-details .books-list { height:200px; margin:0 0 10px; overflow-y:scroll; padding:6px; border: solid 1px #f0efef;}
.item-details .books-list ul { margin:0; padding:0;}
.item-details .books-list ul li {   list-style: none;
    margin: 3px 0;
    display: block;
    border-bottom: solid 1px #f0efef;
    width: 100%;
    float: left;
}
/*.item-details .books-list ul li book list css*/
.item-details .books-list .b-img, .b-des, .b-price { display: inline-block; padding:2px; vertical-align:top; font-size:11px; font-weight: bold;}
.item-details .books-list .b-img {width: 30%;
    text-align: center;
    float: left;}
.item-details .books-list .b-img img { width:70px; height:96px;}
.item-details .books-list .b-des { width:47%;}
.item-details .books-list .b-des span { display:block;}
.item-details .books-list .b-des .title { color:#751C1E; text-transform: uppercase;}
.item-details .books-list .b-price { width:20%;}
.item-details .books-list .b-price span { display:block;}
.item-details .books-list .b-price .fa { margin:3px 0; padding:3px 0;display:block; }
/*item-total css*/
.item-details .item-total { background:#f0f0f0; margin:0 0 10px; padding:6px; border: solid 1px #f0efef;}
.item-details .item-total table td { padding:3px; border-bottom: solid 1px #dcdcdc;}
.item-details .item-total .total {background:#fff; font-weight:bold;}
/*pro-code css*/
.item-details .pro-code {background:#f0f0f0; margin:0 0 10px; padding:6px 10px 10px; border: solid 1px #f0efef;}
.item-details .pro-code h6 { background:none; margin:6px 0; padding:8px 0; color:#000; text-transform: uppercase; }
.item-details .pro-code input { display:inline-block; width:70%; padding:4px; border: solid 1px #dcdcdc;}
.item-details .pro-code button { vertical-align:top;}
/*success css*/
.success-msg {width:90%; margin:50px auto 0; /*border-top: solid 1px #999;*/ padding:20px;}
.success-msg h1 { margin:0;}
.success-msg h4 { margin:0; padding:0; font-size:16px;}
.success-msg  .order-details { padding:10px 0; margin:10px 0; border-top:solid 1px #d4d4d4; border-bottom:solid 1px #d4d4d4;}
.success-msg p { margin:10px 15px;}
.success-msg .success { padding:5px 0; margin:0; text-align:left; font-size: 24px;}

.item-details .pro-code button { vertical-align:top;}